Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Uncle_Marbles Posted on 12/05/2019 10:34
Marr v Farage
 
 
Classic interview just now
I thought Farage was going to give him a smack
[:D]
IP: Logged
foomanboro Posted on 12/05/2019 11:06

Marr v Farage

 
He basically kicked off because Marr had the “audacity” to question Farage on his many previous lies.

Was a pleasure to watch the toad go full gammon.
IP: Logged
Jostler Posted on 12/05/2019 11:07

Marr v Farage

 
Haha I need to watch this. Do AM snippets ever get shared on twitter etc?
IP: Logged
The_same_as_before Posted on 12/05/2019 11:23
Edited On: 12/05/2019 11:27
Marr v Farage

 
Fooman I agree with you that he questioned Farage on yesterday.
Funnily enough it was Marr who lost it.

It proved to me that the BBC as the Bastion of the establishment you seem to be in awe of is simply a voice for remain.

I will vote Brexit, I am not voting for Farage and his personal beliefs, I am voting for democracy.

On Thursday I was chatting to a Labour councillor a 100% remainer, he is embarrassed by his leadership and the fact they ignored a democratic vote.
IP: Logged
Ticker_Tape Posted on 12/05/2019 11:29

Marr v Farage

 
Well no matter what the Gammon nut jobs do Brexit won't be happening now.

Crazy whacko back bench Tory fascist and their voters beaten [pa]
IP: Logged
The_same_as_before Posted on 12/05/2019 11:31
Edited On: 12/05/2019 11:42
Marr v Farage

 
TT last week you had me down as a snowflake, try and be consistent, one could think you are deranged.

At what point in your political age did you become so pro the establishment and middle class enough to despise the poor?

My communist parents always said be very wary of middle class snobs, the wannabes, you seem to fit the bill.
IP: Logged
Ticker_Tape Posted on 12/05/2019 11:46

Marr v Farage

 
I never mentioned you, this paranoia you have is getting worse.

You need a rest.
IP: Logged
keelo Posted on 12/05/2019 11:50

Marr v Farage

 
Farage....an opportunist fascist whos taking everyone for a ride with his nationalistic jingoism......hed replace the NHS in a heartbeat...the mans one phony cnut and its incredible so called right minded people would give him a second thought never mind vote for the slimy piece of sh ite
IP: Logged
The_same_as_before Posted on 12/05/2019 11:51

Marr v Farage

 
To be fair I am paranoid of middle class snobs telling the poor what is good for them.
IP: Logged
The_same_as_before Posted on 12/05/2019 11:53
Edited On: 12/05/2019 11:54
Marr v Farage

 
Keelo, I agree 100% with your view on Farage, an evil nut case.

What party do I vote in the European election to show my disgust on ignoring a democratic vote?
IP: Logged
Ticker_Tape Posted on 12/05/2019 11:56

Marr v Farage

 
Boom meltdown[:D]

Have a rest[^]
IP: Logged
The_same_as_before Posted on 12/05/2019 11:59

Marr v Farage

 
And a smiley, I always know When someone is beaten.

IP: Logged
Ticker_Tape Posted on 12/05/2019 12:01

Marr v Farage

 
[pa]
IP: Logged
Cleveleyssmoggie Posted on 12/05/2019 12:02

Marr v Farage

 
The European elections are a pseudo people’s vote.

If you want Brexit you vote Farage, if you want to remain you vote Libdem. [:D]
IP: Logged
Corcaigh_the_Cat Posted on 12/05/2019 12:09

Marr v Farage

 
This thread sums up why the country is in the state it is.
IP: Logged
The_same_as_before Posted on 12/05/2019 12:12

Marr v Farage

 
Divided, I blame Remain for not accepting poor peoples votes.

May, Corbyn, Cable and the BBC.
IP: Logged
1finny Posted on 12/05/2019 12:14

Marr v Farage

 
‘I am voting for democracy’
Just don’t get this. The public were lied to. One side broke electoral law - if that is your definition of a democracy worth voting for....
Then
Blimey
IP: Logged
kuepper Posted on 12/05/2019 12:15
Edited On: 12/05/2019 12:17
Marr v Farage

 
Sadly his Brexit fans will love his refusal to set out any policies or accept any scrutiny of his political record.Amazing that Farage is the only MEP to have been on Marr and QT before the euro elections, incredible BBC be bias.
IP: Logged
The_same_as_before Posted on 12/05/2019 12:16

Marr v Farage

 
The Liberal party were also found guilty. You really think that a relatively tiny amount of £££ made a difference?

Nothing more than snobbery.
IP: Logged
1finny Posted on 12/05/2019 12:18

Marr v Farage

 
Snobbery [?] what a stupid comment
matches your reason to vote brexit. - equally stupid.
IP: Logged
The_same_as_before Posted on 12/05/2019 12:18

Marr v Farage

 
KUEPPER, you tell me who I can vote for to show my disgust with the establishment.?
IP: Logged
The_same_as_before Posted on 12/05/2019 12:21
Edited On: 12/05/2019 12:25
Marr v Farage

 
Why do you know better than over 17 million what is good for them?

This is the first time in my lifetime the electorate have been ignored. It abhors me that the left is leading that.

IP: Logged
exeterboro Posted on 12/05/2019 12:22

Marr v Farage

 
I voted remain. I would have accepted the deals that have been put out there to leave, but it seems just as many leave MPs in parliament have been voting against them as remain ones because they want no deal. A vote against "poor people"[cr] you tosser, you are probably well off yourself, I know what poor is and don't need so idiot telling me what the vote is against.
IP: Logged
ColinAllcars Posted on 12/05/2019 12:27

Marr v Farage

 
As someone above said, this thread ably demonstrates why we're in such a state of flux.


Some see that state of flux as a threat, some as a challenge, some as an opportunity.
IP: Logged
bear66 Posted on 12/05/2019 12:30

Marr v Farage

 
"Some as an opportunity" - some to become an MP after failure after failure, or some to become PM.
IP: Logged
clive_road_stamper Posted on 12/05/2019 12:31

Marr v Farage

 
I thought Marr was inept
Had a queue of quotes lined up from years past and expected them to be be defended. Well thats Ok in an hour long interview and the points can be discussed but in a 5/10 minute interview they are just used as shots from a gun.

The NHS

That hot potato that is not allowed to be discussed. I live in a first world country which operates in a similar way to what Farage was talking about (for 30 seconds). It would take an hour to explain the benefits (and disadvantages) of such a system but from my experience it works very well. The poor are protected and the health budget has checks and balances.

When Gordon Brown waa throwing money at the NHS like a bottomless pit. It didnt work as many of the health workers tried to explain to him. It mostly went on beaurocratic administrators.

NHS needs accountability and by putting it in the the hands of compulsory insurance companies you get it for free as a by product. It works. I see it year in year out.
Nobody fails to get health care because they can't afford to pay.

NHS needs reform like other things. You won't get it from this bunch of spineless bunch of MPs we have.

If nothing but the dismantling of British politics comes out of this Brexit nonsense it will have been worthwhile.

IP: Logged
The_same_as_before Posted on 12/05/2019 12:32

Marr v Farage

 
None of you will ever convince this tossser that ignoring the electorate is right.

And as for poverty, you have no idea what my youth was like. But you are right in that now I can afford most decent things.
IP: Logged
boro19 Posted on 12/05/2019 12:37
Edited On: 12/05/2019 12:40
Marr v Farage

 
Well I'm gonna be voting brexit party as believe in democracy also to bring down 2 party politics as we need parcial representation in this country
IP: Logged
Borocelt Posted on 12/05/2019 12:43

Marr v Farage

 
Watching the usual baby boomer meltdown has been quite a spectacle.

Freedom of speech - unless you ask uncomfortable questions.
IP: Logged
Ticker_Tape Posted on 12/05/2019 12:45

Marr v Farage

 
Brexit won't happen the way the RWNJ want it too be.
It's possible we will end up staying in [^]
IP: Logged
The_same_as_before Posted on 12/05/2019 12:47

Marr v Farage

 
17.2 million RWNJ's, I think snobbery was a compliment.

Still laughing about salt and clouds?
IP: Logged
Ticker_Tape Posted on 12/05/2019 12:57

Marr v Farage

 
Most of those 17 m will be in the after life, it's almost three years ago and it now needs a living people vote.

Start with giving the 16 year olds a vote and let's re- run as it's too long ago and we couldn't agree anything.

Who said" I have nothing in common with Romanians and Bulgarians" and why does he not have anything in common with them ?
IP: Logged
The_same_as_before Posted on 12/05/2019 13:07

Marr v Farage

 
Me, and I don't. Good luck to them making a living over here, immigration is the biggest economic benefit to this country in 50 years.

I have had 2 uncles and an aunty die since the referendum, I am pleased they did you a favour.
IP: Logged
Ticker_Tape Posted on 12/05/2019 13:20

Marr v Farage

 
Well I think I've had about the same, a two cousins and a sister in law.
IP: Logged
inter_me_nan Posted on 12/05/2019 13:22

Marr v Farage

 
Voting for "Democracy"-aka the Brexit Party seems to equate with voting for a right wing agenda. Slippery slope that one. Nothing happens just in the moment-there are long term consequences. If that's the kind of country people want to live in-one of intolerance and division- then it is a sorry age we are beginning to live through.
IP: Logged
Ticker_Tape Posted on 12/05/2019 13:22

Marr v Farage

 
Doesn't Nigel hate the Romanians and Bulgars, I wonder why?
IP: Logged
bear66 Posted on 12/05/2019 13:22

Marr v Farage

 
Lost a 100yr remainer and 80 yr leaver here.
IP: Logged
emerson_ave Posted on 12/05/2019 13:23

Marr v Farage

 
What made me laugh was Farage's jibe at BBC bias. No media outlet has done more to promote this horrible little man by giving him exposure which has been disproportionate to that warranted.The language of 'betrayal' was that preached by another horrible little man in the 1930s who used referenda to achieve his aims. Farage set his previous party on the road to where it has now arrived. Those who think that the false and thin veneer of respectability of his new entity in which he has cloaked himself means that the leopard has changed its spots are fools.
IP: Logged
exeterboro Posted on 12/05/2019 13:24

Marr v Farage

 
I agree you can't ignore the electorate, or in this case you do so at your peril, but the point I was badly trying to make is that Brexit could have happened but the leave MPs as well the remain( for their own reasons) have voted it down. For my side I wish the remain MPs had voted with it so we all could move on, but I feel now that I want a 2nd vote and that is purely in response to no deal being an obvious aim of some the leave side, let them put that the table and in the open so we can how people feel about it.
IP: Logged
asredastheycome Posted on 12/05/2019 13:34

Marr v Farage

 
"On Thursday I was chatting to a Labour councillor a 100% remainer, he is embarrassed by his leadership and the fact they ignored a democratic vote."

Strange he should say that as Labour have stuck to what was agreed in conference in 2018. I capitalised the Key Pledge for those who have trouble reading anything more than a headline in The Sun or Daily Mail.[:D]

"Below is the full text of the composite motion on Brexit passed by Labour conference 2018. THE KEY PLEDGE IS THAT LABOUR VOWS TO “SUPPORT ALL OPTIONS REMAINING ON THE TABLE, INCLUDING CAMPAIGNING FOR A PUBLIC VOTE” SHOULD IT NOT BE ABLE TO SECURE A GENERAL ELECTION.
Conference welcomes Jeremy Corbyn’s determined efforts to hold the Tories to account for their disastrous negotiations. Conference accepts that the public voted to leave the EU, but when people voted to ‘take back control’ they were not voting for fewer rights, economic chaos or to risk jobs. Conference notes the warning made by Jaguar Land Rover on 11.9.18, that without the right deal in place, tens of thousands of jobs there would be put at risk.
Conference notes that workers in industries across the economy in ports, food, pharmaceuticals, manufacturing, energy, chemicals, in our public services and beyond are worried about the impact of a hard Brexit on livelihoods and communities.
Conference believes we need a relationship with the EU that guarantees full participation in the Single Market. The Brexit deal being pursued by Theresa May is a threat to jobs, freedom of movement, peace in Northern Ireland and the NHS. Tory Brexit means a future of dodgy trade deals and American-style deregulation, undermining our rights, freedoms and prosperity. This binds the hands of future Labour governments, making it much harder for us to deliver on our promises. Conference notes Labour has set six robust tests for the final Brexit deal. Conference believes Labour MPs must vote against any Tory deal failing to meet these tests in full.
Conference also believes a no-deal Brexit should be rejected as a viable option and calls upon Labour MPs to vigorously oppose any attempt by this Government to deliver a no-deal outcome. Conference notes that when trade unions have a mandate to negotiate a deal for their members, the final deal is accepted or rejected by the membership. Conference does not believe that such important negotiations should be left to government ministers who are more concerned with self-preservation and ideology than household bills and wages.
Stagnant wages, crumbling services and the housing crisis are being exacerbated by the government and employers making the rich richer at working people’s expense, and not immigration. Conference declares solidarity and common cause with all progressive and socialist forces confronting the rising tide of neo-fascism, xenophobia, nationalism and right wing populism in Europe.
Conference resolves to reaffirm the Labour Party’s commitment to the Good Friday Agreement of 1998 including no hard border in Ireland.
Conference believes that there is no satisfactory technological solution that is compliant with the Good Friday Agreement and resolves to oppose any Brexit deal that would see the restoration of a border on the island of Ireland in any form for goods, services or people.
Should Parliament vote down a Tory Brexit deal or the talks end in no-deal, Conference believes this would constitute a loss of confidence in the Government. In these circumstances, the best outcome for the country is an immediate General Election that can sweep the Tories from power.
If we cannot get a general election Labour must support all options remaining on the table, including campaigning for a public vote. If the Government is confident in negotiating a deal that working people, our economy and communities will benefit from they should not be afraid to put that deal to the public.
This should be the first step in a Europe-wide struggle for levelling-up of living standards, rights and services and democratisation of European institutions Labour will form a radical government; taxing the rich to fund better public services, expanding common ownership, abolishing anti-union laws and engaging in massive public investment."


IP: Logged
The_same_as_before Posted on 12/05/2019 13:38

Marr v Farage

 
All the options on the table, what does that mean? As soon as anyone including politicians use the phrase ' it is clear' I know a lie is to follow.

The councillor was simply stating he thinks it is wrong to ignore the electorate.

I would guess that less than 0.001% of the population read the detail of a manifesto.



IP: Logged
keelo Posted on 12/05/2019 13:53

Marr v Farage

 
This thread is going a bit " off piste"
Cant we just get back to discussing what an odious,slimy piece of sh ite Farage is?
IP: Logged
The_same_as_before Posted on 12/05/2019 13:56

Marr v Farage

 
I don't think there are many who would argue.
IP: Logged
Corcaigh_the_Cat Posted on 12/05/2019 14:09

Marr v Farage

 
The electorate isn't being ignored is it?
IP: Logged
Ticker_Tape Posted on 12/05/2019 14:38

Marr v Farage

 
Well it's good to stay in and the gammon people won't vote again as a protest, and they shouldn't just to show us.
IP: Logged
Colgates_shaving_foam Posted on 12/05/2019 14:39

Marr v Farage

 
It was a very even referendum result.

As shown on Marr today Farage did not campaign for a no deal brexit.

If remain had won, the UK wouldn't have adopted the Euro and joined Schengen.

It cannot be shown that people voted for a no deal brexit and parliament has shown that the deadlock cannot be broken; the only way forward is another referendum.

If Theresa is allowed how many goes? 3? so far to try and get her turd flushed through then i don't see why the people can't have another look at it.

Back to Farage, i enjoyed him squirming today, when it cut to the Wright show or whatever it was and you heard Farage's anger/embarrassment was hilarious.
IP: Logged
jam69 Posted on 12/05/2019 14:50

Marr v Farage

 
the people I know who voted brexit are anything but poor
IP: Logged
Ticker_Tape Posted on 12/05/2019 15:08

Marr v Farage

 
Just watching Marr v Farage, Nigel has now got what he deserved, they aren't going to give him an easy ride this time.

UKIP won't get the time of day this time around either.

He has said to the public he wants to sell off the NHS.
IP: Logged
Ticker_Tape Posted on 12/05/2019 15:10

Marr v Farage

 
Putis Russian Spiv[B)]
IP: Logged
sambadance Posted on 12/05/2019 15:12

Marr v Farage

 
The referendum was advisory
May rushed to implement article 50 and Farage disappeared....languishing in either the pub (mostly) or occasionally Brussels (where he has been happy to pick up his wedge for many years).. The man's a former merchant banker, who's only interest now is disaster Capitalism...ie making more cash of the back of the ill informed.[|)]
Seriously, why on earth would you vote for an individual who has no intention of representing this country as an MEP?
IP: Logged
The_same_as_before Posted on 12/05/2019 15:18

Marr v Farage

 
I am not voting for him. I am voting Brexit as there is no alternative Brexit party
IP: Logged
Ticker_Tape Posted on 12/05/2019 15:31

Marr v Farage

 
I'm sure you will vote for him, it could be the end of the road for the Gammons if there is a big showing for the good guys in the ( we will not take part in the EU elections)
IP: Logged
The_same_as_before Posted on 12/05/2019 15:36
Edited On: 12/05/2019 15:42
Marr v Farage

 
I will. Good guys? You are better with your insults.

TT a question, when did you start hating old people? I know if your views on them where say about any other minority you would have been barred
IP: Logged
mendieta420 Posted on 12/05/2019 15:54

Marr v Farage

 
If Farage wants to lead a party he must answer the questions put to him. But he can't, can he? Instead he calls bias and points the finger at the BBC, trying his best to erode trust - exactly the same as Trump - ofc both being advised by Steve Bannon.
IP: Logged
brattleboro Posted on 12/05/2019 16:01

Marr v Farage

 
it was voted on lies???of course it was ,lies by both sides,we the people had to make a choice what to vote for.democrasy must be upheld,otherwse whats the fcuking point?
IP: Logged
The_same_as_before Posted on 12/05/2019 16:09

Marr v Farage

 
It seems it's only democracy if they get the outcome that they want.

Here are the standard explanations why it will not be upheld: it was advisory, there was a bit of dodgy spend, Brixiteers did not know what they were voting for, the old voted, oh, and they are 100% racist every one of the over17 million.
IP: Logged
DowningAlbion Posted on 12/05/2019 16:15

Marr v Farage

 
1. Democracy isn't frozen at one point in time in 2016, it evolves with changing circumstances

2. Thankfully we live in a representative democracy whereby MP's have the autonomy to make informed decisions based on what is best for the country

No deal would be an utter disaster for ordinary people, anyone pretending otherwise (like Farage) has their own agenda
IP: Logged
gallivant Posted on 12/05/2019 16:17

Marr v Farage

 
I am not a supporter of Farage but he spoke more sense than that shower who sit in the Commons.
IP: Logged
Ticker_Tape Posted on 12/05/2019 16:19

Marr v Farage

 
Hates a strong word but I do dislike the old racist EDL UKIP ,Brexit party and Tories with a smattering of Lib Dems and some Labour.

The future is for younger people to make peace, be progressive, and ditch two bob old stinking views.

IP: Logged
The_same_as_before Posted on 12/05/2019 16:19

Marr v Farage

 
How do you know a 'no deal will be a disaster for ordinary people? I know austerity has been and if I am not mistaken whilst we are well in the EC.

IP: Logged
bear66 Posted on 12/05/2019 16:22

Marr v Farage

 
In what way will 'no deal' be good for ordinary people?
IP: Logged
Colgates_shaving_foam Posted on 12/05/2019 16:26

Marr v Farage

 
For me, the vote to leave isn't a vote for something, it's a vote against the status quo. People disenfranchised with current conditions such as in work poverty, income inequality, lack of school places, shortage of GP appointments and endless other things.

Everyone has their own personal reason for voting leave.

What no one has ever been able to express on here or in any media outlet I’ve seen is what the advantage of leaving is? I’m open minded and have no real affection for the EU so if someone, anyone could give me a list of pros then I’d happily change my mind.

Taking back control is just a wishy washy soundbite; in what tangible way will we as a nation be better off if we leave with a no deal Brexit?
IP: Logged
The_same_as_before Posted on 12/05/2019 16:27

Marr v Farage

 
It seems you hate everyone who has a different opinion to yourself

Me I admire the old, I think they care, they understand thier position, great humour, and most do know what poverty is.

As for the EDL and the far right, when have they had representation in our Parliament? Only within Brussel's.
IP: Logged
Ticker_Tape Posted on 12/05/2019 16:35

Marr v Farage

 
Well you enjoy your old RWNJ dotage with the rest of em.
IP: Logged
The_same_as_before Posted on 12/05/2019 16:37

Marr v Farage

 
'No' deal is definitive, it is a new point to negotiate from.

The Netherlands is already coming out and saying it will trade with the UK, why wouldn't it?

Ireland more than 70% of its exports is to the UK, over 90% transported through British ports.

I have no real idea what a No Deal means, I am constantly amazed by the detailed knowledge on here of trading rules arround the world.
IP: Logged
The_same_as_before Posted on 12/05/2019 16:40

Marr v Farage

 
What a nice bloke you seem TT
IP: Logged
emerson_ave Posted on 12/05/2019 16:43

Marr v Farage

 
'I am constantly amazed by the detailed knowledge on here of trading rules arround the world.'

Any well-informed Brexiteer has a copy of the WTO rules upon them at all times and a spare copy by their bedside.
IP: Logged
Ticker_Tape Posted on 12/05/2019 16:44

Marr v Farage

 
Don't get upset Blott, and remember peôple can be nice no matter what their race.
IP: Logged
The_same_as_before Posted on 12/05/2019 16:45

Marr v Farage

 
Just the one T TT
IP: Logged
Colgates_shaving_foam Posted on 12/05/2019 16:45

Marr v Farage

 
I'm quite a cautious person, if i don't like my job i look around and see what's on offer before leaving, just in case the same or better terms of employment aren't available.

I guess leave fans are more the type who say 'F**k the job' and walk out before then wondering how to pay the mortgage.

Sometimes wish i was more impulsive but it takes all sorts i guess.
IP: Logged
Retro Posted on 12/05/2019 17:12

Marr v Farage

 
The night of the referendum Farage was interviewed stating that if the result was 52 to 48 in favour of remain he would demand a second referendum within 2 years as the result would be to close to ignore the 48% leavers. Funny how doesn't mention this now. Total hypocrite and slimeball only out for himself and his agenda. Anyone who thinks he is representing the poor people of our country are totally disillusional.
IP: Logged
foomanboro Posted on 12/05/2019 17:35

Marr v Farage

 
17 million people (many who have died of old age given their predominant demographic) who voted to leave do not represent the views of a nation of 66 million who live in this country today.

A large number of highly motivated angry and racists who fell for lies on a bus will never convince me to walk off a cliff with them.

The failure by remainers is that many got complacent assuming that people would understand basic economics even if they hate foreigners. They gave these people too much credit that they could see past the simple lies of fed to them by Farage and co.
IP: Logged
The_same_as_before Posted on 12/05/2019 18:02

Marr v Farage

 
Fooman, you just summed up why I will vote leave again .

It must be wonderful to be perfect
IP: Logged
clive_road_stamper Posted on 12/05/2019 18:08

Marr v Farage

 
The referendum result was leave.

IP: Logged
rayban Posted on 12/05/2019 18:28

Marr v Farage

 
I see the old uneducated and ill informed Remoaner cliches are being pedalled on here yet again. This always happens when it coincides with a distinct smell of desperation on the Squeaky's part permeates this forum.
IP: Logged
Borocelt Posted on 12/05/2019 19:16

Marr v Farage

 
Too many people celebrating wobble eyes having a meltdown. It'll do absolutely nothing to his numbers.

The fact is, the people who like him will vote for him no matter what is said. They are Britains Trump voters. He could be found guilty of touching children and they'd claim it was an 'establishment stitch up'.

He has a base. A significant one. It's absolutely pointless trying to reason with them. They don't care about facts or reason. They care about their feelings, and their feelings alone.

Instead of focusing on picking apart his indecency (the guy is scum, but lets face it, it's not new) it'd be better if instead of blanket coverage, some of the other options actually got a bit of coverage as well.

The guy wins on blanket coverage and low turnout. His desperate band of permanently furious baby boomers turn out. Like every single European Election. He's absolutely impotent when it comes to General Elections, because the larger turn out, as well as he's inevitably discredited by the array of lunatic candidates standing on basically one or two hardline issues. That doesn't pass muster in a general election, but in this, and in local elections also.

The BBC is doing half the work for him. Just like in the states, CNN has done Trumps work for him. Give the alternatives, don't just try to tear him down.
IP: Logged
borobadge Posted on 12/05/2019 20:08

Marr v Farage

 
[^] every word on Keelos first post.




IP: Logged
swordtrombonefish Posted on 12/05/2019 20:09

Marr v Farage

 
keelo [^][^][^]
IP: Logged
pierrequiroule Posted on 12/05/2019 20:17
Edited On: 12/05/2019 20:18
Marr v Farage

 
Well keelo's post is a given, but borcelt nails it - ignore the parasite which is what the BBC should have done first time round. And Blot claiming the the BBC are pro remain, well... what a surprise. You'll be telling us the Queen is all for remain too next.
IP: Logged
ThePenguin Posted on 12/05/2019 20:31

Marr v Farage

 
"ignore the parasite which is what the BBC should have done first time round."

This is exactly what they shouldn't be doing.
IP: Logged
boroskel65 Posted on 12/05/2019 20:51
Edited On: 12/05/2019 20:57
Marr v Farage

 
Who classifies people by Baby Boom Bullśhìt?

Baby Boomers have served as major party leaders, including four prime ministers (John Major, Tony Blair, Gordon Brown, and Theresa May), and five leaders of the opposition (Neil Kinnock, Margaret Beckett, Tony Blair, Iain Duncan Smith and Jeremy Corbyn).

Die you old fùćkers!

What Cameron doesn't make the list?
IP: Logged
The_same_as_before Posted on 12/05/2019 22:24

Marr v Farage

 
If LA Lakers have 52 points and Houston have 48 do Houston win?
IP: Logged
br14 Posted on 12/05/2019 22:43

Marr v Farage

 
"I thought Farage was going to give him a smack"

You really think Farage didn't know what was coming? He has been interviewed on the BBC before and with precisely the same questions.

Whatever else Farage may be he's a seasoned political operator who knows how to get column inches. Marr seemed dumbfounded by Farages attack on the BBC and went through his scripted questions like an automaton.

My guess is it was a planned attack by Farage designed to generate support from the leave voting electorate (who mostly think the BBC is biased anyway).
IP: Logged
br14 Posted on 12/05/2019 22:53
Edited On: 12/05/2019 23:03
Marr v Farage

 
"And Blot claiming the the BBC are pro remain, well... what a surprise."

You're surely not suggesting they're unbiased? [:D]

I just wish people would be more honest. Rather than this ridiculous pretence of neutrality, media personalities should be required to state their political positions, and we can all listen to what they have to say knowing their biases.

They can then pronounce all the opinion they want, instead of trying to hide their bias and pretend they're providing factual reporting instead of editorial. (It is generally pretty obvious).

The documentary on Brexit from that Belgian film maker is a good example. You couldn't possibly watch that and think they were unbiased. But that's ok because that's the story they're telling and we all know their position.

As it happens I'd say that particular documentary provides all the evidence you need to make a case for leaving the EU and for ditching Mrs May. I particularly liked the line about the UK being a "colony" of the EU. (Many a true word spoken in jest).

The fact they could even release that documentary at all demonstrates just how much contempt they have for the UK.
IP: Logged
The_same_as_before Posted on 12/05/2019 22:53

Marr v Farage

 
pierrequiroule, I fully accept your position. Explain to me how the poor gained from austerity the political position over the last decade within the EC
IP: Logged
foomanboro Posted on 12/05/2019 23:21

Marr v Farage

 
To be honest i’ve come full circle on my whole leavers are xenophobes and ignorant stance.

I begun believing this was the definitely the case.

I then took a step back and thought hang on, let’s give these clearly angry people a chance to explain themselves. They might have a legitimate concern. I waited three years for one of them to come up with a sensible economic or factual reason for wanting to leave the EU that went beyond the usual simplistic, meaningless soundbites and hateful rhetoric peddled by Farage.

I have now come back to where I started and believe you can’t have a sensible debate with idiots who blame everyone else for their life problems. So might as well accept that is what they are and not sugercoat it anymore.
IP: Logged
uncle_rico Posted on 12/05/2019 23:43

Marr v Farage

 
Ridiculous levels of racism in this thread.

Assume Rob will be taking it down?
IP: Logged
Boromart Posted on 12/05/2019 23:52

Marr v Farage

 
" I am paranoid of middle class snobs telling the poor what is good for them."

Translation : I don't like to be ridiculed by more intelligent and better educated people. So instead I will use class stereotypes to belittle them, rather than address their facts that highlight my prejudiced views.
IP: Logged
dragged_up_in_whinneybanks Posted on 12/05/2019 23:58

Marr v Farage

 
Marr’s question about Putin was out of context and was embarrassing. Farage, quite rightly, batted it back. Likewise the question as to whether Farage had read the Labour manifesto. Again this was batted back. Of course not - very few people do read manifestos and the sponsoring parties rarely keep to them. Farage made two telling points.

1. If the country, by majority, votes to come out of the EU, democracy breaks down if the House fails to reflect this in its own voting.

2. May’s “deal” is not in fact a deal - it is a treaty (and not a very good one at that).
IP: Logged
kuepper Posted on 13/05/2019 00:09

Marr v Farage

 
"The Netherlands is already coming out.."

a new one to add to the list of Brexit lies
IP: Logged
The_same_as_before Posted on 13/05/2019 00:23

Marr v Farage

 
Fooman who have I blamed?

My personal view is that you think you know what's best for Brexiters, my view is I think they already know.


Still, you keep telling the elderly racist knuckle racists what is good for them. E.g ten years of Austerity
IP: Logged
br14 Posted on 13/05/2019 01:35

Marr v Farage

 
"I waited three years for one of them to come up with a sensible economic or factual reason for wanting to leave the EU that went beyond the usual simplistic, meaningless soundbites and hateful rhetoric peddled by Farage."

It's actually rather simple. It's about democracy. Or rather, the lack of democracy in the EU.

But since we're considering motivations, I've wondered for a while why people voted Remain.

I can see there may be some who were genuinely concerned about the economic impact of leaving. Understandable given the media reporting but largely due to ignorance of how trade works.

And then there are those who do not believe democracy is of value and would prefer to be governed by a technocratic elite.

Many of those in the second camp believe the EU is a benign technocracy that is a force for good. And so it may be for now. But historically government without accountability rarely works out well in the end.

I suppose there might be a third group that believe that freedom to travel in the EU is worth billions of pounds and the loss of democracy, but I don't think that's an intellectual argument of any value. Brits traveled all over Europe for years long before the EU was even a twinkle in someones eye and most of the time visas weren't necessary. Half the dramas on telly are about some middle class family or other wandering around the med.

They've been working XXXXXX hard at creating a "European" identity, so perhaps some younger folks might find that attractive, but surely that's rather nasty nationalism and something only the unwashed would support.

Otherwise it's hard to think of what value the EU provides. Before the WTO was developed it was an easier argument to sell but since then not so much.

So it basically comes down to a concern about customs paper work (all automatic these days anyway), a dislike of democracy or the ability to travel.

If you can think of other reasons I'd be interested in hearing them.
IP: Logged
Scrote Posted on 13/05/2019 01:41

Marr v Farage

 
TSAB - What has austerity got to do with Brexit?

If anything it proves that the UK can make it's own economic and social decisions without interference from the EU.

Voting for Brexit due to austerity is utterly pointless. If anything, leaving will make the effects of austerity worse for those that are feeling them the most.
IP: Logged
foomanboro Posted on 13/05/2019 02:00

Marr v Farage

 
There is nothing democratic about cheating your way to a win. Which is what leave.eu were found guilty of doing.

There is nothing democratic about having foreign forces like the Russians proliferate fake news to destabilise legitimate discourse and debate

There was nothing democratic about Cambridge analytica using people Facebook data to manipulate them and make them fearful of a threat that doesn’t exist.

There is nothing democratic about getting in bed with every hardline fascist and racist group in this country like the BNP, EDL, National Front who all support leave
IP: Logged
galahad Posted on 13/05/2019 02:31

Marr v Farage

 
Notice how fooman's angry rant gives the illusion that he's addressed br14's points but actually doesn't.
He tried to be smart and got a response to his bait that he wasn't expecting along with a challenge to explain his support for the EU but refused, instead levelled the usual silly logical fallacies.
IP: Logged
foomanboro Posted on 13/05/2019 06:50

Marr v Farage

 
To be honest I didn’t read BR14s post in great detail (it was long for that time of night and I was off to bed. However, the gist of his point was about democracy.

So I gave him 4 specific reasons why the argument that Brexit is democratic is a false narrative. No anger. Just 4 cold hard facts.
IP: Logged
Thecardcheat Posted on 13/05/2019 06:51

Marr v Farage

 
I read about 75% of this thread thinking Farage was debating brexit with Johnny Marr...[:I]


One small point, if you vote for a political party and in the years after it’s clear their manifesto and campaign were dishonest you can vote that party out. Isn’t that how democracy works, not one binding vote that can never be undone but politicians being accountable and the public having the chance to change them and their policies if time proves they were dishonest?
IP: Logged
borolad01642 Posted on 13/05/2019 07:05

Marr v Farage

 
Remoaners harp on that there should be a second election because we were lied to in the leave campaign......

You name me one Prime Minister who has stuck to their campaign policies and delivered them after being voted in. It happens in the General Election every time, hence the swing between parties!!
IP: Logged
foomanboro Posted on 13/05/2019 07:05

Marr v Farage

 
My support of the EU is obvious. I want access to a single market, the strength of being able to negotiate trade deals more powerfully as a single trading block freedom of movement across the EU, easy sharing of crime and terrorism intel, proper human rights laws etc. The benefits are endless

Apart from trade, mybiggest concern is the massive skilled labour drop we are seeing. Europeans who work hard and contribute to our society are being forced out of this country. They have built friends and family’s with the people of Britain and now jealous people want to see them kicked out.

Do you see all these lazy knuckledraggers and comfortable retired older people who voted out suddenly growing a work ethic to help fill the gaps in our crumbling institutions like the NHS?
IP: Logged
big-eggo Posted on 13/05/2019 07:42

Marr v Farage

 
coffin dodgers will have to go work in the cabbage fields. They will also spend their time complaining about poor quality of service in hotels.
IP: Logged
Exiled_in_herford Posted on 13/05/2019 07:53

Marr v Farage

 
"There is nothing democratic about cheating your way to a win. Which is what leave.eu were found guilty of doing.

There is nothing democratic about having foreign forces like the Russians proliferate fake news to destabilise legitimate discourse and debate

There was nothing democratic about Cambridge analytica using people Facebook data to manipulate them and make them fearful of a threat that doesn’t exist.

There is nothing democratic about getting in bed with every hardline fascist and racist group in this country like the BNP, EDL, National Front who all support leave"

As soon as someone gave you a well thought out decent response which you've asked for and because you're a little thick and so wrapped up in your hatred for leavers you not only can't manage a reasoned response but just produce the same lines you've done for the past 3 years.
IP: Logged
Muttley Posted on 13/05/2019 08:38

Marr v Farage

 
Widecombe was addressing a meeting of the Brexit Party, she said, “You know what they’re saying on the other side of this argument. They’re saying if they wait long enough, all we old folk are going to die off, and then all the young folk are going to vote to Remain.”

The camera panned to show the gathered acolytes. If there was anyone under 50 there wasn't many.

One of my favourite bits of wisdom goes "In our every deliberation, we must consider the impact of our decisions on the next seven generations." (from the Iroquois)

The "Boomers" did not endure "The Blitz", they did not storm the beaches of Normandy (though they cite these as a reason to do Brexit), they "endured" freedom from war and a prosperous country, they have enjoyed the freedom to winter in Spain to buy Chateaux in Brittany should they wish to do so. Now they want to deny those same benefits to their Grandchildren. It's hard to empathise with their decision making.
IP: Logged
Ticker_Tape Posted on 13/05/2019 08:39

Marr v Farage

 
The thing is they wont get it through on a no deal, not a cat in hells chance.

They might have a chance if they could agree with Mrs May but they cant so wont get it through Parliament.

It will either go to a new vote or just fizzle out,the rwnj have to be be realistic.
The problem with a lot of people is they dont think EU exporters losing their jobs will effect them...it will massively like the 1980`s knock on effect.
IP: Logged
Ticker_Tape Posted on 13/05/2019 08:41

Marr v Farage

 
Farages meeting in Durham was like the Baldy or grey apocalypse.

Like death warmed up.[xx(]
IP: Logged
Bruce_Rioja Posted on 13/05/2019 09:21

Marr v Farage

 
Looks like Mr Marr may have some retrospective analysis coming his way[xx(]

Link: 'Enthusiastic'
IP: Logged
uncle_rico Posted on 13/05/2019 09:51

Marr v Farage

 
The state of people using words like gammon (racist) and coffin dodgers.

You are utterly vile and despicable.
IP: Logged
ZippytheHippy Posted on 13/05/2019 09:51

Marr v Farage

 
Muttley

What a crock of XXXXXX. Brits were living and working in Europe long before we joined the EU. I personally worked in in Marsallie in 1982 (more than a decade before Maastricht) & my uncle's were working in Germany in the 60's. I bought a house in France in 1990 again before Maastricht.

Brits have always looked to work abroad & living & working in a different country is easy if you have the skills the want
IP: Logged
Muttley Posted on 13/05/2019 09:53

Marr v Farage

 
What was the mechanism by which you worked abroad? What did you have to do? Just rock up?
IP: Logged
ZippytheHippy Posted on 13/05/2019 10:00

Marr v Farage

 
i was on holiday & got friendly with some local electricians they offered me a job i completed the appropriate paper work and stayed for 18mths.

if you have the skills you can work anywhere. my niece has in the past few years worked all over Europe, north America, the Philippines & is due to return from NZ after a year and a bit.

you are limited by your ambition or lack of in life. Rather whine about "not being able to" why not find out what will enable you to ffs.
IP: Logged
ColinAllcars Posted on 13/05/2019 10:06

Marr v Farage

 
When Jeremy Corbyn gets attacked on the media, and some post personal insults and abuse, Labour supporters welcome it...

* He's got them rattled

* He's doing something right

* He must be winning

Maybe Farage is 'playing a blinder'?

IP: Logged
Boromart Posted on 13/05/2019 10:06

Marr v Farage

 
"My personal view is that you think you know what's best for Brexiters, my view is I think they already know." -- I totally get that brexiteers are frustrated at a system that has largely left them in the financial wilderness, the North of england in particular has been left to rot by successive governments, by the westminster elite.

The circle I simply cannot square, is how giving the most elite of the westminster elite what they have fought 20 years for, dedicated 20 years of effort towards, how giving them the brexit they are desperate for will improve the lives of the common man?

Feel free to explain to me why Gove, Johnson, Patel, etc are tearing their party apart for your benefit?

These are people that have never ever shown any altruism, why are they motivated to deliver brexit, because I would suggest it is a great opportunity for the rich to get more, and it has to come from somewhere, which, as history tells us, will be the working classes.

The bottom line is that the ERG, Farage, James Dyson et al, want a deregulated system. That makes it easier for them to trade, to broker deals and to make personal profits. But regulation exists to protect the few from the many, to stop the rich exploiting the poor, to slow the transfer of wealth, to protect consumers from poor products and services.

You bang on about austerity, austerity occurred to protect the financial institutes and the uber rich from paying for their mistakes, and divert the cost to the masses. It was a wealth transfer opportunity. Brexit is no different, it's an opportunity to remove regulations, and divert money to the wealthy again. It's exactly the same people who fought for austerity now fighting for brexit. You've learned nothing in a decade.
IP: Logged
Muttley Posted on 13/05/2019 10:07

Marr v Farage

 
"i completed the appropriate paper work"

Did you need a Visa for your holiday?
IP: Logged
ZippytheHippy Posted on 13/05/2019 10:32

Marr v Farage

 
mutley

in my lifetime you have Never needed a visa to visit France.[rle] is that the best you have
IP: Logged
The_same_as_before Posted on 13/05/2019 11:03
Edited On: 13/05/2019 11:13
Marr v Farage

 
Boromart1 that is a one eyed view. I fully accept that there gave been great benefits to the EC.

In my opinion it is now a political grouping I went to Brussels to watch the parliament at work, not much work done. One problem is the sheer scale of it, it is out of control.

Germany and to a lesser degree the big players have far too much power, ask Ireland who were not allowed to vote against a treaty, Greece and it's disgusting treatment.

Ask the Catalans about being thrown to the wolves.

As it happens I think one off the benefits would be a European military, but I am sure Mr Putin will have a say in that.

Before the EC Italy had some great industries, they are now just short of a junk bond country.

When the EC was a small tightly knit group of similar countries it worked, now as I said there is no interlinked control.

I have always believed the greatest benefit to the UK since the war is immigration. At a rough guess I would estimate at least 75% must have came from the Commonwealth, the EC and other areas contributed the rest. Iff the EC decide to stop people movement I am sure there are a lot if other people will want to work here.

Trade has been going on since since ancient Greece, double entry bookkeeping for over 700 years, I am confident it will continue.
IP: Logged
asredastheycome Posted on 13/05/2019 11:04
Edited On: 13/05/2019 11:46
Marr v Farage

 
I would like to say a word of thanks to Mr Farage. I have just watched the interview this morning. I was not going to vote in this Elections but will be now after seeing that odious little tvrd on TV, and it wont be for the Brexit party either.
IP: Logged
Ticker_Tape Posted on 13/05/2019 11:09

Marr v Farage

 
He wont look forward to interviews from now on[:D]
IP: Logged
ColinAllcars Posted on 13/05/2019 11:11

Marr v Farage

 
'Odious' seem very popular on here nowadays.

Vying with 'vile' in popularity[rle]
IP: Logged
ColinAllcars Posted on 13/05/2019 11:13

Marr v Farage

 
'He wont look forward to interviews from now on'

I'd be willing to bet he will.
IP: Logged
The_same_as_before Posted on 13/05/2019 11:16

Marr v Farage

 
TT never thinks before his smileys.
IP: Logged
Muttley Posted on 13/05/2019 12:23

Marr v Farage

 
The fact remains that leaving the EU reduces the horizons and opportunities for many young people. Young people want to remain (by a massive majority) and "Boomers" want to leave by a massive majority.

I have not seen a single good reason to leave the EU.

Farage, to go back to the original point, campaigned to leave regularly citing Norway and Switzerland as thriving countries outside the EU (ironically both signatories to Schengen) as examples of how we could function outside the EU. The only person who mentioned a "No Deal" was Cameron and it was dismissed as "scare-mongering" by the Brexit proposers.

Farage is a conman. He just says what he thinks you want to hear. When you compare his statements from two years ago to what he is saying now. It's almost complete "volte face". He simply denies ever mentioning Norway. In one 2016 interview it was even pointed out to him that Norway have to abide by EU rules, "not all of them" was his reply. As I say, he just says what he thinks you want to hear.

It is encouraging to see Keir Starmer stating that Labour will insist on a second referendum as part of any Tory/Labour deal on leaving.
IP: Logged
The_same_as_before Posted on 13/05/2019 12:37

Marr v Farage

 
Muttley in this Gammons lifetime it will be the first time the electorate has been ignored.

It seems we are going back to Feudalism where only the landowners views are accepted.


I find it disgusting
IP: Logged
Ticker_Tape Posted on 13/05/2019 12:43

Marr v Farage

 
Its the equivalent of Political VAR, we have checked out what happened and we cant allow cheating and nut jobs to run the place.

If Moog,Johnson,Farage are for something you know it is wrong and will only line their pockets.

Remainers[pa]
IP: Logged
The_same_as_before Posted on 13/05/2019 12:45

Marr v Farage

 
Whereas you are in the same club as Cameron, Gideon, the banks, oh yes the establishment.

Still doffing my cap to you.

Keep ignoring the electorate.
IP: Logged
Ticker_Tape Posted on 13/05/2019 12:50

Marr v Farage

 
Part of the EU and its fair social democrat leaders[^]

Not this House of Lords the Monarchy blah blah un- democratic, Empire wishing dunder heads.
IP: Logged
Muttley Posted on 13/05/2019 12:50
Edited On: 13/05/2019 12:51
Marr v Farage

 
Don't talk rubbish "the first time the electorate has been ignored" indeed.

"back to feudalism" as if only the upper strata of society voted remain.

Hyperbole.

This is EXACTLY why Leave is bound to fail. The margin was insufficient to be an overwhelming mandate. And then you have the very simple fact that this was always billed as an "Advisory" vote and the additional factor that had it not been "Advisory" it would have been declared null and void because of the many transgressions of rules. The only way to have done it was either May to win an overwhelming majority in the subsequent GE, which she manifestly failed to do OR to establish a cross party government that would negotiate an exit deal.

Someone above posting that in a GE if a government doesn't honour its promises we vote them out...

Exactly.
IP: Logged
jam69 Posted on 13/05/2019 12:53

Marr v Farage

 
both sides have their elitist self serving career politicians. both do not have the racists , xenaphobes and bigots. surprisingly everyone one if those who voiced a opinion were leavers.
IP: Logged
The_same_as_before Posted on 13/05/2019 12:58

Marr v Farage

 
Muttley explain to me how a 52:48 split is not a democratic outcome.

There should never have been a Referendum, there was

I am convinced it is nothing more than snobbery by people like you who cannot cope with the idea of Park And, Berwick Hill and Grangetown had a say.
IP: Logged
ZippytheHippy Posted on 13/05/2019 13:04

Marr v Farage

 
and the award for the most ironic post of the day "Don't talk rubbish"
goes to mutley [smi]
IP: Logged
globetrotterred Posted on 13/05/2019 13:08

Marr v Farage

 
Part of the EU and its fair social democrat leaders[^]

Not this House of Lords the Monarchy blah blah un- democratic, Empire wishing dunder heads.


Ha ha, alright lads, fair leaders. Here we go.

Helmut Kohl, you know him German Chancellor.

Check out his 1999 CDU finance case, you know electoral fraud!

Gerhard Scroder, German Chancellor, we know about him already, his involvement with Putin. Chairman of Nordstream 2 and a director of Rosneft.

Wolfgang Schauble, you might never have heard of this lovely fella. He’s the bloke behind Greek Austerity, you know that word austerity that you remoaners love to band about. He was Merkel finance minister for years, even though he had to resign in 1999 due to Kohl’s corrupt electoral fraud!

Jacques Chirac, French President,

Convicted twice in 2011 of corruption, would have been done years earlier but got away with it due to immunity from charges.

Sarkozy, French President.

Check out the Bettencourt affair, illegal campaign donations, looks like electoral fraud to me!

This lovely lot were at the heart of closer EU political integration over the last 30 years!

IP: Logged
Muttley Posted on 13/05/2019 13:16

Marr v Farage

 
",,, people like you who cannot cope with the idea of Park And, Berwick Hill and Grangetown had a say."

Ah self appointed spokesman for the downtrodden. You are convinced that no-one from those places would vote remain. Now that's snobbery.

"...explain to me how a 52:48 split is not a democratic outcome."

I think Mr. Farage explained it very well in 2016 when he said "In a 52-48 referendum this would be unfinished business by a long way. If the Remain campaign win two-thirds to one-third that ends it."

Link: Farage 2016 version of truth
IP: Logged
littlejimmy Posted on 13/05/2019 13:28

Marr v Farage

 
Well this is depressing. All of this is Dave's and Boris's fault, playing their power games, and they'll get to ride off into the sunset back to their cosy country pads while the rest of us tear each other apart because we're gammon/remoaner/thick/snob. The true betrayal is by the real elite who promised that our lives would be better because we voted a particular way.
IP: Logged
bear66 Posted on 13/05/2019 13:41

Marr v Farage

 
"This lovely lot were at the heart of closer EU political integration over the last 30 years!"

No, the UK was at the heart of it as we had a veto if we didn't think it was in our interest.
IP: Logged
The_same_as_before Posted on 13/05/2019 13:47

Marr v Farage

 
Muttley how can you quote someone you despise?

If it was a 100 seat parliament and 52 seats were won by the Tories would you accept their decisions?

There should never have been a Referendum but there was.

IP: Logged
foomanboro Posted on 13/05/2019 13:58
Edited On: 13/05/2019 13:59
Marr v Farage

 
“How can you quote someone you despise”

Easy. It’s especially effective when what they say undermines their own arguments and supports your own.

It’s the equivalent of check-mate for debating.
IP: Logged
Muttley Posted on 13/05/2019 14:12

Marr v Farage

 
"...how can you quote someone you despise"

Exactly because it exposes the way in which Mr. Farage will just say what he thinks you want to hear in the hope that you have forgotten what he said the last time he lied to you.
IP: Logged
globetrotterred Posted on 13/05/2019 14:14

Marr v Farage

 
I forgot Bear,
The Maastricht treaty was conceived in Downing Street.

We were railroaded into it and the electorate never had a say as both main parties were scared to do anything about it.

The lovely Social Democratic politicians are as corrupt as any of ours, you just don’t know about it!
IP: Logged
FartingGnome Posted on 13/05/2019 14:26

Marr v Farage

 
"If it was a 100 seat parliament and 52 seats were won by the Tories would you accept their decisions? "

Yes, if it were parliament in 5 years' time we'd get another vote and could change it.
IP: Logged
Ticker_Tape Posted on 13/05/2019 14:28

Marr v Farage

 
"Ah self appointed spokesman for the downtrodden. You are convinced that no-one from those places would vote remain. Now that's snobbery."

Very True Muttley.

IP: Logged
Boromart Posted on 13/05/2019 14:37

Marr v Farage

 
the_same_as_before

The EU can never be a consistent political grouping, and in fact the impact of far right groups has and is effecting the way the EU works. That's democracy for you. As an institute it is young, it is immature, it requires a lot of refinement. That doesn't mean that it isn't net positive and we should walk away. ALL forms of governance have corruption, and misuse. But just by the vast number of parties involved, it is very difficult for a single country or group to take control for their own means. Regardless of any press propoganda around this concept, it is a democractic system and has had benefits for the majority of its members.

Greece? Pinning Greece's problems on the EU is not a fair reflection. The country was run by uber corrupt governments, before it joined the EU, and while joining the EU they used that as an opportunity for personal wealth. Why should the EU bail Greece out from it's own poor fiscal policies and corrupt behaviour? It shouldn't. Greece was given access to a single market, through tourism and investment it could have made a killing, and increased it's economy like Slovakia or Slovenia countries, the failure to do so was almost entirely on their own corruption.

Germany might be influential, but so are we. It certainly has some way to go to, mature. But this is a full on baby and bathwater situation.

Trade will of course continue. Preferential treatment in trade will not. This is the same policy as Trump. Trash any trade agreements and do your own thing. Trash any legislation and buy and sell whatever you want. That is doomed to failure and will harm british consumers.
IP: Logged
Bootlebarth Posted on 13/05/2019 15:43

Marr v Farage

 
I what way is Farage "good for the poor"? Take a sneaky peak into his financial affairs.
IP: Logged
foomanboro Posted on 13/05/2019 15:46
Edited On: 13/05/2019 15:48
Marr v Farage

 
He organises charity walks with proceeds raised going to himself
IP: Logged
The_same_as_before Posted on 13/05/2019 15:49

Marr v Farage

 
I think Farage is a nasty piece of work. I cannot think of a more successful one issue politician in my time.


IP: Logged
ColinAllcars Posted on 13/05/2019 19:22

Marr v Farage

 
Never cease to be amazed at how some can find Farage a 'slimy, odious, vile nutjob' yet somehow find John McDonnell totally acceptable[?]
IP: Logged
Uncle_Marbles Posted on 13/05/2019 19:34

Marr v Farage

 
Wowza...my first 100+ thread. An innocuous comment with no real bias, made whilst having my obligatory bacon sarnie and cuppa on a lazy Sunday morning.
[ref]
IP: Logged
jam69 Posted on 13/05/2019 21:59

Marr v Farage

 
I see Heidi Allen has challenged farage to a tv debate .
IP: Logged
ColinAllcars Posted on 13/05/2019 22:10

Marr v Farage

 
And how did JC respond to Farage's challenge?

Link: Debate
IP: Logged
FartingGnome Posted on 13/05/2019 22:14

Marr v Farage

 
Farage is in the same category as Donald Trump.

I feel dirty having to share a planet with either of them.
IP: Logged
jam69 Posted on 13/05/2019 22:44

Marr v Farage

 
no idea, I see Allen's challenge as a desperate attempt to get change.uk some much needed publicly. think it's a bit late for a EU debate.
IP: Logged
TrappaTony Posted on 13/05/2019 23:54

Marr v Farage

 

‘I am voting for democracy’
Just don’t get this. The public were lied to. One side broke electoral law - if that is your definition of a democracy worth voting for....
Then
Blimey

1finny [^] Leave.EU under investigation by the National Crime Agency and it was fined £70.000 by the Electoral Commission. Aaron Banks and C.E.O. Liz Bilney are under investigation by the N.C.A. in respect of £8 million given to the campaign by " impermissible sources".

In February the Digital, Media and Sport select committee after an 18 month investigation reported that - Facebook and its executives were "digital gangsters and democracy is at risk from the malicious and relentless targeting of citizens with disinformation and personalised dark adverts from unidentifiable sources , delivered through the major social media platforms"

It also called for an overhaul of electoral law which is not fit for purpose. Facebook particularly came under fire from the M.P.s who accused it of "deliberately obstructing its inquiry and not doing enough to tackle attempts by Russia to subvert the outcome of elections.

Leave.EU used the disgraced and now defunct Cambridge Analytica for their illegal campaign, an organisation funded by Robert Mercer an extreme right wing billionaire who also funds the far right news agency Breitbart.

So much for the democratic process being undermined by Parliament when this background information indicates the real threat to democracy actually come from an unholy alliance of very rich right wing forces in the U.S.A. and the dark arts practitioners in the Kremlin orchestrated by Putin.

The "Yanks" for economic gain and the "Russkies" for more ideological and political advantage.

All this tells me that Europe is not the problem, they are our allies. Europe isn't the problem for the poor it's Tory austerity. Brexit is a solution to what wealthy Leavers perceive to be their problems. It will not remedy the discontents of the many.
IP: Logged
mendieta420 Posted on 14/05/2019 01:51

Marr v Farage

 
Ask yourself, how did you get taken in by Boris, Bannon, Farage and Trump? [:O]
IP: Logged
ZippytheHippy Posted on 14/05/2019 08:09

Marr v Farage

 
FartingGnome

What are you a fecking imbecile?

You're happy to share with IRA & anti-semite appologists & the likes of Bliar & Campbel though?

Guess you're fine to "share the planet" with Pierre Nkurunziza, Kim Jong-un, Nicolás Maduro, Bashar Al-Assad, Idriss Déby, Paul Kagame, Recep Tayyip Erdoğan & Teodoro Obiang Nguema Mbasogo also then.

give your head a shake lad and learn to live in the REAL world ffs.
IP: Logged
Bruce_Rioja Posted on 14/05/2019 08:58

Marr v Farage

 
Instead of asking yourself 'how did you get taken in by Boris, Bannon, Farage and Trump' you should initially ask yourself 'how did you get yourself manipulated by Marcuse, Derrida, Adorno and the other post-modernists who created the conditions for those you listed to thrive'?

Why do you think white, working-class people are increasingly turning to Farage/Trump et al and turning away from TLP?

(Also see Vox, Bolsanaro, Salvini, Orbán etc)

It's growing and you should try to understand why.






Or you could just say 'it's the Daily Mail, innit'.
IP: Logged
The_same_as_before Posted on 14/05/2019 09:08

Marr v Farage

 
I knew there was a reason I voted Brexit, it's all down to a paper I only read online.

I do love it how Remain = intelligence

Brexit = thick as mince racists
IP: Logged
Bruce_Rioja Posted on 14/05/2019 09:24

Marr v Farage

 
I think there is intelligence and 'minceness' on both sides. Likewise, lies and abuse.

Some try to establish causes and seek opportunities...some just want to see the 'other tribe' burn.
IP: Logged
FartingGnome Posted on 14/05/2019 09:57

Marr v Farage

 
"What are you a fecking imbecile?"

Thanks for that Zippy.

For your information, and to answer the question, no. Can't be bothered dealing with the rest of the bib full you spat there.
IP: Logged
The_same_as_before Posted on 14/05/2019 10:03
Edited On: 14/05/2019 10:05
Marr v Farage

 
Farting do you feel the same about the leaders of China and Venezuela? Or even Putin the well known poisoner
IP: Logged
Ticker_Tape Posted on 14/05/2019 10:05

Marr v Farage

 
I didnt like Putins stance on Brexit despite his social media stuff, he couldnt convince me to leave.
IP: Logged
DowningAlbion Posted on 14/05/2019 12:21

Marr v Farage

 
TrappaTony [^]

So much sense in your summary, the Brexiteers on this thread are all ignoring it
IP: Logged
boro_peter Posted on 14/05/2019 12:27

Marr v Farage

 
"Ask yourself, how did you get taken in by Boris, Bannon, Farage and Trump? [:O]"

Ask yourself, how did you get taken in by Blair, Campbell, Clegg and Soubry? [:O]
IP: Logged
boro_peter Posted on 14/05/2019 13:15

Marr v Farage

 
The Brexit party logo.

Last time it was the big red bus making you vote Brexit.
Now it's the shape of the logo making you vote Brexit.

You've got to laugh[:D]

Link: metro.co.uk/2019/05/13/brexit-party-logo-subconsci
IP: Logged
globetrotterred Posted on 14/05/2019 13:30

Marr v Farage

 
Ha ha, electoral fraud and Putin.

How much electoral fraud do the German Chancellors/French Presidents have to commit?

Most of them have been tangled up in electoral fraud for years and these are the people who have made the EU the Germancentric bureaucratic nightmare that it is.

How tied in with Putin does Merkel need to be?

Open your eyes. She is reliant on Putin for Germany’s energy, her supposedly Uber green policy is typical Blatant lies.





IP: Logged
jam69 Posted on 14/05/2019 14:17

Marr v Farage

 
one side made predictions that might or might not have come true, the other side just lied, like the 350 million per week for the NHS.we dont send 350 million a week to the EU in the first place. they knew it was a lie they lied about turkey when knowing the truth and the sheep fell for it, and whats worse they still are
IP: Logged
The_same_as_before Posted on 14/05/2019 14:38
Edited On: 14/05/2019 14:45
Marr v Farage

 
Whereas these are the government predictions on the effect of a leave vote on 23rd May 2016.

Increase in unemployment 500,000 to 800,000

A significant recession

GDP to reduce by 3.6%


All these were to happen within 3 years.


No different to a bus saying £350m a week, both were XXXXXX






IP: Logged
Ticker_Tape Posted on 14/05/2019 14:41

Marr v Farage

 
Shame they havent implemented Brexit, it was democratic as well, never mind.
IP: Logged
The_same_as_before Posted on 14/05/2019 14:50
Edited On: 14/05/2019 14:54
Marr v Farage

 
TT you are basically happy that the establishment have the power to ignore a national vote with one of the highest turnouts ever.

I have to accept that your vote has more value than mine.
It makes my stomach turn over.


But each to their own.
IP: Logged
Ticker_Tape Posted on 14/05/2019 14:53

Marr v Farage

 
They cant come to an agreement, the nutso`s want a no deal, some want a slight different deal to some others like the Canada etc.

I fully expected it to happen but with a deal, theres no chance of it being No Deal...get real.
IP: Logged
The_same_as_before Posted on 14/05/2019 15:00

Marr v Farage

 
TT you seem to know what No Deal means, what WTO rules are, what the Norway option is, or even the Canadian.

Me, being a racist thicko knuckledragger doesn't.

But I do know what ever the outcome: I will still go to Spain for my holidays, buy Irish meat, Dutch flowers for my wife and probably it a European car.

Still as I said my vote was ignored, I am pleased you think that was well and good.
IP: Logged
DowningAlbion Posted on 14/05/2019 15:09

Marr v Farage

 
"the establishment have the power to ignore a national vote"

No-ones ignoring it, it's all we feckin' hear about for 3 years. Do you understand the concept of a representative democracy where MP's are supposed to make these decisions themselves in the national interest?

Otherwise we'd have to have a public vote on every decision and no one wants that. They are the elected representatives and they get to make the decisions. That is what is happening...
IP: Logged
The_same_as_before Posted on 14/05/2019 15:14

Marr v Farage

 
I completely agree with you, it is why we will never have a Referendum on Capital Punishment.

But Cameron the Weak let the cat out or the bag. There was a referendum that over 34 million people voted in, the outcome was to leave.

What dont you understand about that.

In basic terms you think a Remain vote has a weighting of 52/48 of a leave vote. The very first time I have known it since Blackadder win a seat
IP: Logged
DowningAlbion Posted on 14/05/2019 15:31

Marr v Farage

 
Nonsense re 52:48 weight, it is just the fact that an advisory referendum cannot override the law and parliamentary due process

We will leave with a negotiated deal of some kind. Why the insane rush to leave without a deal and harm the national interest?
IP: Logged
The_same_as_before Posted on 14/05/2019 15:35

Marr v Farage

 
It became advisory after the outcome. Weasel words.

I was 50 50 and in the end voted out. I would have accepted both the outcomes and would have argued as voraciously to accept the vote the other way.

Maybe being old I take the outcome of elections more seriously than others.

Like I said before the one thing we had was everyone accepted the electorate, now that faith is shot.
IP: Logged
foomanboro Posted on 14/05/2019 16:12

Marr v Farage

 
Brexiteers got tricked into thinking that unicorns exist and they can buy one. Instead Farage lined his pockets selling them a donkey with an ice cream cone sellotaped to its head.

Remainers are suggesting that you should ask for a refund. Leavers in an attempt to safe face refuse refund and continue to insist the donkey (with the cone now hanging off) is definitely a unicorn.

This is almost literally what is happening right now with brexit.
IP: Logged
The_same_as_before Posted on 14/05/2019 16:15

Marr v Farage

 
TT, I accept all Brexiteers are thick. We get it.

I may disagree with Adi, but he can put together a reasoned argument.
IP: Logged
foomanboro Posted on 14/05/2019 16:20

Marr v Farage

 
I disagree that all brexiteers are thick. Some of them are highly intelligent but have zero morals. Much in the way sociopaths can be.

Farage is a textbook intelligent sociopath who manipulated his thick followers to help his self interests.
IP: Logged
Ticker_Tape Posted on 14/05/2019 16:27

Marr v Farage

 
It looks like the vote has timed out, we need another vote with a number of distinct choices as well a staying in choice.

But we would still have to expect the MP`s to vote on that outcome.... We wont just leave with no deal, and I dont even think we will leave now.

The RWNJ backbenchers and the nutso Labour brexit people flunked it when they allowed MP`s to rubber stamp it with a vote. Mrs May knew this might happen so she just went along with it.


I`m afraid old Tessa May has beaten them game set and match.. what sort of dum dums put someone who opposed Brexit in charge of it[:D]

What really makes me chuckle is that Moog,Johnson and IDS thought she was stupid, shes pulled their pants down and threw them in the river. Thick as a whale omelette the three of them.
IP: Logged
The_same_as_before Posted on 14/05/2019 16:28

Marr v Farage

 
You are saying every person; man woman old young gay straight Jewish Christian white black rich poor socialist Tory, who voted Brexit have no morals.

Good grief
IP: Logged
The_same_as_before Posted on 14/05/2019 16:32

Marr v Farage

 
TT, you are right about May, Brexit was never going to be allowed.

IP: Logged
foomanboro Posted on 14/05/2019 16:42
Edited On: 14/05/2019 16:44
Marr v Farage

 
Which bit of the word “some” did you find difficult to understand TSAB?

Good grief indeed
IP: Logged
The_same_as_before Posted on 14/05/2019 16:44

Marr v Farage

 
I also know the word edit
IP: Logged
foomanboro Posted on 14/05/2019 16:46

Marr v Farage

 
No edit on my 16.20 post you are referring to. Check for yourself.

You are showing yourself up as a liar.
IP: Logged
The_same_as_before Posted on 14/05/2019 16:51
Edited On: 14/05/2019 16:54
Marr v Farage

 
If I am mistaken I applologise, after all according to you I have no morals.

For future reference how can I check?
IP: Logged
foomanboro Posted on 14/05/2019 16:57

Marr v Farage

 
A most disingenuous apology if I ever heard one, but I think it’s the best I can expect from you considering your habit of inferring things were said that were clearly not.
IP: Logged
boksic Posted on 14/05/2019 16:59

Marr v Farage

 
To quote Will Self one of the problems with Brexit is "not that you have to be a racist or an anti-Semite to vote for Brexit, it’s just that every racist and anti-Semite in the country did."
IP: Logged
foomanboro Posted on 14/05/2019 16:59

Marr v Farage

 
“For future reference how can I check”

For example on your last post, where the time stamp is written it says “Edited on” as a prefix. [:D]
IP: Logged
boksic Posted on 14/05/2019 17:15

Marr v Farage

 
The idea that May "is a remainer" is a false narrative that is NOT borne out by what has happened. She set out her negotiating position and "red lines" very early on and her Conservative party conference speech and Lancaster House speech are key on this:

* Take back control of borders
* No longer be under the jurisdiction of the European court of justice
* Not stay in the customs union, but try to strike a separate deal as an “associate member” to make trading as "frictionless as possible"
* Not be in the single market but seek a "new, comprehensive, bold and ambitious free trade agreement."
* Not be required to “contribute huge sums to the EU budget” but simply pay towards specific programmes
* Work to deliver a practical solution that allows the maintenance of the Common Travel Area with the Republic [of Ireland], while protecting the integrity of the United Kingdom’s immigration system.

None of that is a remain platform, any remainer would have been looking to stay in the single market and customs union - in fact that is what the Brexiters told us THEY wanted during the campaign but hey ho.

So Theresa May was actually pushing for a MORE EXTREME version of Brexit but among the many problems with this the key flaw is that no one thought through how this could be achieved around the Northern Ireland border and the implications of the Good Friday agreement as there was a further red line that Mrs May did not want to split off Northern Ireland in any way from the rest of the UK. It is the last part that has caused stalling of the Brexit process.
IP: Logged
The_same_as_before Posted on 14/05/2019 17:31

Marr v Farage

 
I definately apologise then.
IP: Logged
Ticker_Tape Posted on 14/05/2019 17:36

Marr v Farage

 
No problem.
IP: Logged
littlejimmy Posted on 14/05/2019 22:10

Marr v Farage

 
Brexit: Infinity War.

Someone just XXXXXX end it. I don't care what happens. Just end it. Please.
IP: Logged
foomanboro Posted on 14/05/2019 23:52

Marr v Farage

 
Apology accepted
IP: Logged
Funky_Chicken Posted on 15/05/2019 00:10

Marr v Farage

 
If you all put your heads together it’ll make a lovely wooden hut [^]




🐔
IP: Logged
Scrote Posted on 15/05/2019 00:40

Marr v Farage

 
"It became advisory after the outcome."

No. This is the problem. The facts are available in Hansard. You choose to ignore them.

The referendum was always advisory.

It was explicitly stated in parliament in the discussions around the referendum act.

The disenfranchisement of large numbers of the populace was allowed specifically because it was only advisory.

The decision not to implement a super-majority was because it was only advisory.

If you can't accept the truth of Hansard then there's no point discussing anything as all bets are then off.

It is this deliberate shifting of the goal-posts that the far right, and Farage in particular, have been instigating from the day the result came in.

If you won't accept the parliamentary record, what will you accept?
IP: Logged
globetrotterred Posted on 15/05/2019 07:02

Marr v Farage

 
Shifting goalposts?

Shifting goalposts is joining a supposed free market system, when all along political union was the goal.

The disenfranchisement of the populace is down to being railroaded into treaties that we’ve never had a say in.
IP: Logged
Bruce_Rioja Posted on 15/05/2019 08:43

Marr v Farage

 
This has gone way past Brexit now.

It's an existential concern for the political parties and the political system as a whole

A re-boot is well overdue.
IP: Logged
boroskel65 Posted on 15/05/2019 08:50

Marr v Farage

 
Yes previous radical shifts in politics have taken place after World Wars but the nature of the Treaty of Rome was to bring an end to war. I think people are spoiling for a fight.
IP: Logged
Corcaigh_the_Cat Posted on 15/05/2019 09:00

Marr v Farage

 
There's some nasty people out there having a lot of say, stirring up the hate brigade with their simplistic solutions.
IP: Logged
ZippytheHippy Posted on 15/05/2019 09:09
Edited On: 15/05/2019 09:52
Marr v Farage

 
Scrote

you are indeed correct it was "advisory", but then if you choose not to accept the result of the largest excersise in democracy this country has ever seen, what will you accept?

What is the point of holding elections/referenda at all, why not just move back to a feudal monarchy.

Corcaigh_the_Cat
you forgt to add "on both sides"
IP: Logged
Bruce_Rioja Posted on 15/05/2019 09:20

Marr v Farage

 
There may be some 'spoiling for a fight' but many just want to break out of red v blue. It's a tired concept with little relevance to contemporary lived experiences

They want change, real change. They not only want to be heard but to be listened to. They don't want to be put in little boxes any more.

When Anne Widdecombe gets a standing ovation in a northern, working men's club in a former mining constituency then you must realise it's time to move on.

Maybe those 'spoiling for a fight' are only 'spoiling for a fight' because no-one represents them any more?

IP: Logged
Corcaigh_the_Cat Posted on 15/05/2019 09:46

Marr v Farage

 
And that's because they can't get off their settees and get involved.
IP: Logged
boksic Posted on 15/05/2019 09:58

Marr v Farage

 
"Shifting goalposts is joining a supposed free market system, when all along political union was the goal"

Again the idea that the UK joined an economic block not a political one is a FALSE NARRATIVE. People voting in the 1975 referendum knew that the UK would benefit from joining the EEC and that this entailed BOTH economic and political union. UK joined the EEC on 1 January 1973 then had a referendum on whether to stay or leave in 1975.

Wilson who was prime minister in the lead up period in the late 1960s told the House of Commons in 1967:

"But whatever the economic arguments, the House will realise that, as I have repeatedly made clear, the Government’s purpose derives, above all, from our recognition that Europe is now faced with the opportunity of a great move forward in political unity and that we can and indeed must — play our full part in it." [Prime Minister Harold Wilson, 2 May 1967. Source: Hansard]

Heath was then prime minister at the time of joining in 1973 and in December 1972 he went on record saying:

"The community which we are joining is far more than a common market. It is a community in the true sense of that term. It is concerned not only with the establishment of free trade, economic and monetary union and other major economic issues, important though these are — but also as the Paris Summit Meeting has demonstrated, with social issues which affect us all — environmental questions, working conditions in industry, consumer protection, aid to development areas and vocational training." [Source: Illustrated London News. Prime Minister Edward Heath, December 1972]

Then in 1975 Mrs Thatcher - not then prime minister but a government minister said in the lead up to the 1975 referendum:

"...fundamental Feelings; with the ideal and vision of what we could do together if we put as much effort into using our freedom in peacetime as we do to defending it against an obvious foe; with a reasonable examination of the prospects for food, trade and jobs; and with the practical consequences that would arise for Britain if , instead of solving our problems as part of a partnership, we withdrew into the unknown." [Source: Illustrated London News 1975]

As with the 2016 referendum, ahead of the 1975 referendum "yes" and "no" campaigns sent leaflets to every UK household.

The headline of the NO campaign literature in 1975 said:

"THE RIGHT TO RULE OURSELVES
The fundamental question is whether or not we remain free to rule ourselves"

So the idea that the UK had no idea that the EEC, EC and EU was about political as well as economic union is FALSE.
IP: Logged
globetrotterred Posted on 15/05/2019 10:19

Marr v Farage

 
Ok Boksic, you believe that.

A few quotes that you’ve got off a remain website out of all the literature that was produced Over the years?

The way most of the voters saw it at the time was a common market.

There was huge controversy over the Maastricht treaty, The Tory party was racked with in fighting about it then. The electorate never got a say as both main parties were scared of the result.

IP: Logged
Bruce_Rioja Posted on 15/05/2019 10:28

Marr v Farage

 
...if they can't get off their settees then they won't be very good in a fight so you needn't worry about them.
IP: Logged
The_same_as_before Posted on 15/05/2019 10:59

Marr v Farage

 
I still think that's irrelevant now.

The fact is we had a referendum in 2016 that had a clear mandate. For the first time in my lifetime a group of people have agreed it should be ignored.

I estimate less than 1% of people read manifestos and 000.0001% read Hansard.

They listen to politicians on TV, read papers, watch TV, listen to their mates and then make a judgement, it has always been this way.

I cannot see one reasoned argument to say that 52% is not a majority vote.


IP: Logged
boksic Posted on 15/05/2019 11:41

Marr v Farage

 
So where is "all the literature that was produced Over the years" that shows the British people only ever voted for or were told that the EEC, EC and EU were about economic and NOT political union?

"The way most of the voters saw it at the time was a common market" - that may be how people remember it but memory is unreliable. The fact is both conservatives and labour were clear at the time that political union was part of it.

The reason the electorate never got a vote on the Maastricht treaty is that we live in a parliamentary democracy.
IP: Logged
The_same_as_before Posted on 15/05/2019 11:50

Marr v Farage

 
Bocsic, i agree with that, but we had a referendum.
IP: Logged
boksic Posted on 15/05/2019 11:57

Marr v Farage

 
"I cannot see one reasoned argument to say that 52% is not a majority vote" - because of the other point you make - "They listen to politicians on TV, read papers, watch TV, listen to their mates" - the politicians were saying things in the campaign that were contradictory, unachievable and untrue.

So who can say what the "52%" were voting for?

Was it for an "easy Brexit with no downsides"? You know like Honda shutting, Nissan moving production and pharmaceutical companies leaving the UK?

Was it for staying in the single market? Some Brexiters explicitly said they were not talking about leaving the single market. Owen Patterson said only a madman would want to leave the single market.

Was it for staying in the customs union? Brexiters were at best vague on this or muddled it in with the single market.

Was it for the free trade deal with the EU that key Brexiters said would be the "easiest in human history"?

Was it for a Norway style deal?

Or Norway +?

A Canada style deal?

Canada +?

Canada +++?
IP: Logged
The_same_as_before Posted on 15/05/2019 12:04

Marr v Farage

 
Bocsic haven't you noticed there is record employment?

You quote car manufacturing, it is sod all to do with Brexit, they have far greater problems than that.

If you ask a bloke in Thorntree why he voted out he would not know what Norway or Canada + meant, he voted out.


Are you suggesting he should not have a vote?,
IP: Logged
boksic Posted on 15/05/2019 12:15

Marr v Farage

 
I am suggesting that the "will of the people" argument is a nonsense when it is entirely unclear what the 52% were voting "for".

Part of the reason for that is the vague question on the ballot and the poor behaviour of politicians and campaigners who led voters to believe certain things - e.g. easiest deal in human history - were possible when they clearly are not.

Businesses located in the UK have spent 40 years establishing supply chains and practices enmeshed with the rest of the europe. You can't flick a switch and change that overnight without some huge difficulties.

But that harsh reality leads to the lie of those now pushing "no deal" "hard brexit" and persuading people THAT is what the 52% were voting for all along.
IP: Logged
bear66 Posted on 15/05/2019 12:15
Edited On: 15/05/2019 12:18
Marr v Farage

 
There's a reason Brexit has done that (not my assessment but more informed people than me). Companies have delayed investment but are putting short term money into Brexit related short term production. The underlying employment issues don't look so good. The rate of increase in employment has nearly stagnated and it's almost all going to self-employment, the majority of businesses failing in the first year.

The lack of services being in any possible Tory customs union, to enable deregulation and a quickening of the privatisation of the NHS is my biggest concern over the current May / Corbyn talks.
IP: Logged
The_same_as_before Posted on 15/05/2019 12:19

Marr v Farage

 
you are a half empty character.

I think you are both saying you must have at least a 2:1 to vote
IP: Logged
erimus11 Posted on 15/05/2019 12:19
Edited On: 15/05/2019 12:40
Marr v Farage

 
FMB
"A most disingenuous apology if I ever heard one,"
A rather ironic comment given the name calling you have shown, in this thread alone,
towards Brexiteers:
lazy knuckledraggers and comfortable retired older people
leavers are xenophobes and ignorant
Sociopaths, zero morals
thick followers .

I await your follow up that we have plums in our mouths which have mutated and they have beaks, we make pigs smoke and feed beef burgers to swans....not to mention our big sheds and 20ft high chickens :)

IP: Logged
littlejimmy Posted on 15/05/2019 13:19
Edited On: 15/05/2019 13:23
Marr v Farage

 
I think they're more likely saying that Nobody should have had a vote on it. It is far too complex for anyone other than legal whizzes to understand. It was like asking the public to vote on how to fly a modern airliner or carry out brain surgery. Some things are best left to the experts. The opportunists saw this and exploited it, backed up by years of drip-drip anti-EU sentiment disseminated by certain parts of the media.

Mistake after mistake has been made by the government (and the opposition) in the process of trying to put the genie back in the bottle. First of all they called the vote, botching it up with poor definition and questionable advisory or not status, then they triggered A50, then they called a snap election and now they're in hock to the DUP the ERG and can't get the deal through. They can't square the circle and reconcile the GFA. They can't not leave, but they know it could well cause short or even long-term economic problems and end up with them being handed their XXXXXXs in the next election...rock and a hard place springs to mind...Oh, look, here comes Nigel, spotting the opportunity to take advantage of the dithering and further his career.

They made their bed, they must lie in it now, but I fear the real architects of this mess (Dave and BoJo) will get away with it while the rest of us suffer the consequences.
IP: Logged
littlejimmy Posted on 15/05/2019 13:38

Marr v Farage

 
So yeah, I'd be XXXXXX furious if I voted Leave as well. The version of Brexit promised by the Leave campaign was never deliverable. The Tories allowed a few posh twits to promise everyone gold-plated chocolate bars, but when the people said, "go on then", they pushed some poor dancing robot woman forward to deliver something that might keep them happy, while they skulked off to their country pads. May's now trying to sell us all a turd rolled in glitter.
IP: Logged
The_same_as_before Posted on 15/05/2019 14:07

Marr v Farage

 
LJ, on the button as always. What is really frightening it is a bloke who selected was a leader of a party that smashed Labour.

It's a bit like when you swim a little bit too far, you turn around panic and hope.
IP: Logged
globetrotterred Posted on 15/05/2019 14:11

Marr v Farage

 
It wasn’t known as the political union, it was known as the common market. Most people’s memories aren’t failing, it was sold as the common market.

The government of the day pushed heavily to join, information was not as available as it is now.
IP: Logged
boksic Posted on 15/05/2019 14:27

Marr v Farage

 
... apart from in the leaflet sent to every household in the UK in 1975.
IP: Logged
jam69 Posted on 15/05/2019 14:30

Marr v Farage

 
which mistake after mistake have the opposition made? what should they have done ?
IP: Logged
littlejimmy Posted on 15/05/2019 14:36

Marr v Farage

 
Clearly defined their stance rather than trying to keep both Leavers and Remainers onside. They're hemorr..hema....bleeding votes.
IP: Logged
jam69 Posted on 15/05/2019 14:44

Marr v Farage

 
they are but I think that's unavoidable. they did clearly define their position as laid out at the conference which was voted by the members. people who say they don't know Labour's position haven't looked too hard. it's fair enough to disagree with it, and even argue it's undeliverable but it's there to see
IP: Logged
littlejimmy Posted on 15/05/2019 14:56
Edited On: 15/05/2019 15:13
Marr v Farage

 
Yes, I know about the conference motion, but the perception at large is that they aren't clear and are divided, and the front bench don't come across as unified. It's up to them to make their position clearer, IMO. For good or ill, people don't tend to look too hard, as blot said above. Simple messages work best.
IP: Logged
globetrotterred Posted on 15/05/2019 15:10

Marr v Farage

 
Government leaflets said there would be a political union?
IP: Logged
boksic Posted on 15/05/2019 15:33

Marr v Farage

 
As with the 2016 referendum for the 1975 referendum there were official "yes" and "no" campaigns. It was these official campaigns - not the government of the day - who sent the leaflets to every home in the UK. The "no" leaflet i.e. leave campaign at the time had as their central plank and as I have set out above:

"THE RIGHT TO RULE OURSELVES
The fundamental question is whether or not we remain free to rule ourselves"

This is about political union and the idea of sovereignty.

The situation for the 1975 referendum was that the UK had joined at the start of 1973 and the UK was offered the chance to leave 2 years later.

Both the Conservative government at the time AND the Labour government of the late 60s that also wanted to join made clear that this was both an economic and political project.
IP: Logged
jam69 Posted on 15/05/2019 15:45

Marr v Farage

 
they are not unified over brexit , i wouldnt expect them to be, the country isnt, families are not. the only parties that are, are the one trick pony parties with one issue and idea.
its a utter mess and theres no simple solution, the country will be divided for decades.
and all to keep the tory party together
IP: Logged
littlejimmy Posted on 15/05/2019 16:01

Marr v Farage

 
You're right, and that's why NF's lot are leading the polls. The Remain vote is split across the other parties. The only good thing to come out of this might be that the Tories' desire to keep their party together backfires spectacularly and splits them up.
IP: Logged
globetrotterred Posted on 15/05/2019 16:41

Marr v Farage

 
Hmmm, Ok so the leave campaign were saying it was about political union. That’s a lot different than the government saying straight out “we will have a political union”

it all sounds very familiar.

I take it the remain campaign fluffed over the sovereignty part as best they could in their leaflets?


IP: Logged
boksic Posted on 15/05/2019 17:24

Marr v Farage

 
Before the UK joined the EC government of the day also made clear that it was a political as well as an economic union. That is clear from newspapers of the time and speeches made.

De Gaulle's "famous" opposition to the UK joining was NOT because he didn't want the UK to prosper, it was because he feared the British would never fully integrate into the european "project" (and to an extent would be an agent for the USA within the EC).
IP: Logged
Scrote Posted on 15/05/2019 20:52

Marr v Farage

 
TSAB - do you honestly believe there's record employment?

And what record are you comparing the current situation to?

You do know that "paid work for one hour a week" is the official definition of 'employed'?

As to the 2:1 vote then yes - the referendum should have been made official (not advisory) and it should have required a super-majority (65% Leave).

That would have solved the problem of a close advisory vote.

It would also have seen the Supreme Court nullify the result after the illegal actions of the Leave campaign.

The whole thing would have been far less divisive.
IP: Logged
The_same_as_before Posted on 15/05/2019 21:00

Marr v Farage

 
Thi government has been well and truly told about it's use of statistics. They have not been told about the employment stats, so yes I believe them.

I don't know anyone who works one hour a week.

Oh, and Leeds are falling apart again.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213